body {
    font-family: arial;
    font-size: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Open Sans";
}

ul {
    padding: 0;
}

th {
    background: #8DB4E2;
    font-size: 13px;
}

label {
    margin: 0;
}

p {
    margin: 0;
}

.clear {
    clear: both;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.red {
    color: red;
}

.view_active {
    width: 36px;
    height: 30px;
    margin: 0;
}

.posi_rela {
    position: relative;
}

.box_view_body td {
    vertical-align: middle !important;
}

.btn {
    display: inline-block;
    margin: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*********************************************************************/

.vred {
    color: #f75327 !important;
}

.top_search,
.top_search_dai_ly {
    float: left;
    width: 300px;
    position: relative;
    margin-top: 6px;
    margin-bottom: 3px;
    border-radius: 4px;
    /* overflow: hidden; */
}

.itop_search_type,
.itop_search_dai_ly_type {
    width: auto;
    float: left;
    height: 30px;
    cursor: pointer;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    border-color: transparent;
    background: #f4f4f4;
    position: absolute;
    left: 0;
    top: 0;
}

.itop_search_type .arrow_down {
    float: right;
    margin-top: 12px;
}

.itop_search_key {
    margin-left: 110px;
    margin-right: 101px;
    padding: 0px 10px;
    box-sizing: border-box;
    border-left: 1px solid #DDD;
    position: relative;
}

.body_popup{
   overflow-y: hidden;
}
/************************************/

.itop_search_type .itop_search_type_sub,
.itop_search_dai_ly_type .itop_search_dai_ly_type_sub {
    display: none;
    position: absolute;
    top: 29px;
    left: -1px;
    width: 110px;
    padding: 0px;
    line-height: 26px;
    border: 1px solid #ddd;
    background: #FFF;
    z-index: 999;
}

.its_type_name {
    margin-right: 5px;
}

.itop_search_type:hover .itop_search_type_sub ul {
    margin: 0;
}

.itop_search_type:hover .itop_search_type_sub,
.itop_search_dai_ly_type:hover .itop_search_dai_ly_type_sub {
    display: block;
}

.itop_search_type .itop_search_type_sub a,
.itop_search_dai_ly_type .itop_search_dai_ly_type_sub a {
    display: block;
    width: 100%;
    padding: 0px 10px;
    line-height: 26px;
}

.itop_search_type .itop_search_type_sub a:hover,
.itop_search_dai_ly_type .itop_search_dai_ly_type_sub a:hover {
    background: #EFEFEF;
}

.top_search .form-control-feedback {
    top: 0px;
    right: 3px;
}

.arrow_down {
    border-top: 4px solid #BBB;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.itop_search_type .arrow_down,
.itop_search_dai_ly_type .arrow_down {
    float: right;
    margin-top: 14px;
}

.itop_search_type li,
.itop_search_dai_ly_type li {
    list-style: none;
}

.top_search_content,

.top_search_dai_ly_content{
   position: absolute;
   top: 31px;
   left: 0px;
   min-height: 50px;
   background: #FFF;
   width: 600px;
   display: none;
   box-shadow: 0 4px 20px rgba(204,204,204,.9);
   max-height: 600px;
   overflow-y: scroll;
}
.top_search_title{
   color: #fff;
   line-height: 26px;
   background: #E53935;
}
.top_search_title span{
   padding-left: 10px;
   font-size: 14px;
}
.top_search .top_search_key, .top_search_dai_ly .top_search_dai_ly_key{
   height: 30px;
   width: 100%;
   line-height: 30px;
   padding: 0px 6px 0px 25px ;
   float: left;
   border: none;
   box-shadow: none;
}

.top_search_title span {
    padding-left: 10px;
    font-size: 14px;
}

.top_search .top_search_key,
.top_search_dai_ly .top_search_dai_ly_key {
    height: 30px;
    width: 100%;
    line-height: 30px;
    padding: 0px 6px 0px 66px;
    float: left;
    border: none;
    box-shadow: none;
}

.top_search .top_search_key:focus,
.top_search_dai_ly .top_search_dai_ly_key:focus {
    border: none;
    box-shadow: none;
}

.top_search_result {
    padding: 0;
    list-style: none;
    margin: 0;
    background: #E53935;
}

.top_search_result li {
    font-size: 14px;
    background: #FFF;
    border-bottom: 1px solid #eee;
}

.top_search_result li a {
    color: #333;
    width: 100%;
    padding: 5px 10px;
    display: block;
}

.top_search_result li:nth-child(2) {
    background: #f8f8f8;
}

.top_search_result li:hover {
    background: rgba(249, 215, 214, .95);
}


/*******************************************************************/

.box_view_body {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-height: 1000px;
}
#example1_wrapper {
    padding: 0px 10px;
}
.view_adm_header {
    width: 100%;
    margin-bottom: 10px;
}

.view_adm_header h3 {
    margin: 0;
    min-height: 35px;
    font-size: 22px;
    padding: 0px 0px 5px 0px;
}

.view_adm_search_element {
    width: 100%;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.view_adm_top_element .btn-group {
    width: 100%;
}

.view_top_duyet .duyet_sub {
    width: 100%;
}

@media (min-width: 768px) {
    .form-inline .view_adm_search_element {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .view_top_duyet .duyet_sub {
        width: 50%;
    }
    .view_adm_top_element .dropdown_menu_duyet {
        max-width: 800px !important;
    }
}

.view_adm_top_element .dropdown_menu_duyet {
    width: 800px;
    max-height: 300px;
    overflow-y: scroll;
    max-width: 100%;
}

.view_adm_top_element {
    width: 100%;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.view_adm_top_element input[type=text] {
    width: 100%;
}

.view_adm_top_label {
    float: left;
    line-height: 30px;
    padding: 0px 5px;
}

@media (min-width: 768px) {
    .form-inline .view_adm_top_element {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .box-body .view_adm_top_element {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
}
/***************************************************************************************/
.view_top_setup_view{
   position: relative;
   z-index: 7;
}
.view_top_setup_view_wrap{
   position: absolute;
   display: none;
   max-height: 388px;
   overflow-y: scroll;
   position: absolute;
   font-size: 13px;
   font-family: Arial, Helvetica, sans-serif;
   font-stretch: 100%;
   font-style: normal;
   font-weight: 400;
   line-height: normal;
   transform: translateY(0px);
   -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    position: absolute;
    top: 32px;
    left: auto;
    right: 0;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 25px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0 5px 25px rgba(0,0,0,.25);
    box-shadow: 0 5px 25px rgb(0 0 0 / 25%);
    border: none;
    min-width: 150px;
    transform: none!important;
    transition: inherit!important;
    padding: 0.5rem 0;
    width: 352px;
}
.view_top_setup_view_wrap ul{
   width: 100%;
   float: left;
   list-style: none;
   padding: 0px 10px;
}
.view_top_setup_view_wrap ul li{
   width: 50%;
   float: left;
   padding: 5px;
   height: 32px;
}
.view_top_setup_view_wrap ul li label{
   font-weight: normal;
   cursor: pointer;
}
.view_top_setup_view_wrap ul li [type="checkbox"]{
   vertical-align:middle;
   margin: 0;
}
/*************************************************************/
.add_wrap {
    display: none;
}

.view_adm_top_add {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.view_adm_top_add input[type=text] {
    width: 100%;
}

.view_adm_top_add select {
    width: 200px !important;
}

.row_add_top {
    position: static;
}

@media (min-width: 768px) {
    .form-inline .row_add_top {
        width: auto;
        position: absolute;
        top: 5px;
        right: 5px;
    }
}

.view_adm_top_element2 {
    width: 100%;
}

@media (min-width: 768px) {
    .form-inline .view_adm_top_element2 {
        width: 360px;
    }
}

.add_relative {
    position: absolute;
    top: 5px;
    right: 5px;
}

.login-page {
    background-position: center center!important;
    background-size: cover!important;
    transition: all 0.5s ease;
}

.login-logo {
    margin-bottom: 0px;
    padding: 20px 0;
    background-color: #dcc83bd6;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight: 600;
    font-style: oblique;
}

.form-select {
    max-width: 200px;
}

.form-input-file {
    border: none;
    padding: 5px 0px;
}

.form-input-radio {}

.form-input-btn {
    margin-right: 10px;
}

.bv_update_form .form-input-btn {
    /* margin-right: 15px; */
    padding: 6px 10px;
    border: none!important;
    border-radius: 4px;
}

.form-label-radio {
    cursor: pointer;
    font-size: 13px;
}

.icom-admin-username {
    border: 1px solid #ccc;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 5px 0;
    font-weight: 700;
}

.adm_img {
    max-width: 50px;
    max-height: 60px;
    overflow: hidden;
}

.adm_img img {
    max-width: 50px;
    overflow: hidden;
}

.form_errorMsg {
    color: red;
}

.form_asterisk {
    color: red;
}

#icom-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1100;
    display: none;
}

#icom-popup .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.3);
    z-index: 1104;
}

#icom-popup .dialog-wrap {
    position: absolute;
    top: 40%;
    left: 50%;
    height: 200px;
    width: 460px;
    margin-top: -100px;
    margin-left: -230px;
    background-color: black;
    z-index: 1105;
    border: 1px solid #E7E7E7;
}

#icom-popup .dialog-wrap .dialog-meg {
    background: none repeat scroll 0 0 white;
    height: 150px;
    width: 100%;
}

#icom-popup .dialog-wrap .dialog-meg p {
    width: 100%;
    text-align: center;
    padding-top: 30px;
    font-size: 20px;
}

#icom-popup .dialog-wrap .dialog-footer {
    background: none repeat scroll 0 0 #E7E7E7;
    height: 50px;
    width: 100%;
}

#icom-popup .dialog-wrap .dialog-footer a {
    margin-top: 8px;
}

.icom-dialog-apply {
    float: left;
    margin-left: 20px;
}

.icom-dialog-cancel {
    float: right;
    margin-right: 20px;
}

.icom-admin-img-thumbnail {
    height: auto;
    max-height: 35px;
    overflow: hidden;
    width: 100%;
}

.icon-admin-subtitle {
    color: #555;
    display: block;
    font-size: 13px;
    font-style: italic;
}

.icom-menu-default-delete,
.icom-default-delete {
    float: right;
}

.default-load-file-name,
.default-load-file-value {
    border: none;
    padding: 0;
}

.icom-admin-slider-img {
    width: 100%;
    height: 90px;
    max-height: 90px;
}

.ex-modal-wrapper,
.ex-modal-wrapper-special-delete {
    display: none;
}

.modal {
    position: fixed;
    top: 5%;
    left: 50%;
    margin-left: -25%;
    right: auto;
    bottom: auto;
    display: block;
    z-index: 10000;
    background: transparent!important;
}

.ex-model-overlay,
.ex-model-overlay-upload {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.ex-model-overlay-upload .modal-dialog {
    width: 800px;
}

.admin-media-view-img img {
    max-width: 100%;
}

.ex-form-shop-submit-ajax:hover {
    background: #E08E0B;
}

.ex-form-shop-submit-ajax:hover i {
    color: white;
}

.ex-load-bar {
    background: url("../imgs/loadbar.gif") no-repeat;
    width: 100%;
    height: 50px;
}

.ex-form-css-input {
    min-width: 230px;
    font-weight: 700;
    text-align: right;
}

.ex-form-css-group-input {
    margin: 5px 0px;
}

.ex-form-css-input-img {
    border-right: 1px solid #d2d6de;
}

.ex-layout-title {
    color: #eee;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    max-width: 100%;
    padding: 17px 0;
    text-transform: uppercase;
}

.td_label {
    width: 160px;
}

.form_text {
    position: relative;
}

.form_name_100 .form_name {
    width: 100px;
}

.form_name_150 .form_name {
    width: 150px;
}

.form_name_200 .form_name {
    width: 200px;
}

.form_div_label {
    float: left;
    text-align: right;
    line-height: 36px;
    margin-right: 10px;
}

.form_div_input {
    width: auto;
    float: left;
    margin-right: 10px;
}

.form_div_item {
    width: auto;
    float: left;
}

.pru_price_same {
    line-height: 36px;
    font-weight: bold;
    color: #E02222;
    font-size: 14px;
}

.input-short {
    width: 200px;
}

.form_div_input .input-normal {
    width: 570px !important;
}

.form-select {
    width: 200px;
}

.form_name_100 .form_div_label {
    width: 100px;
}

.form_name_150 .form_div_label {
    width: 150px;
}

.form_name_200 .form_div_label {
    width: 200px;
}

.adm_view_tr1 {
    background: #ECF0F5;
}

.adm_view_tr0 {
    background: #FFF;
}

.item_role label {
    cursor: pointer;
}


/*.dd_top{
   overflow: hidden;
}*/

.dd_content {
    overflow-x: scroll;
}

.dd_content p {
    margin: 0 0 5px;
}

.dd_content table tr td {
    padding: 6px 5px 0px 5px !important;
    border: 1px solid #A59E9E !important;
}

.dd_content table tr th {
    border: 1px solid #A59E9E !important;
}

.adm_tabel_0 table tr td {
    padding: 6px 5px 0px 5px !important;
    border: 1px solid #A59E9E !important;
}

.adm_tabel_0 table tr th {
    border: 1px solid #A59E9E !important;
}

.list_content table tr td {
    padding: 1px 8px;
}

.dd_content_1800 {
    width: 1800px;
}

.dd_content_1700 {
    width: 1700px;
}

.dd_content_1600 {
    width: 1600px;
}

.dd_content_1500 {
    width: 1500px;
}

.dd_content_1400 {
    width: 1400px;
}

.dd_content_1300 {
    width: 1300px;
}

.dd_content_1200 {
    width: 1200px;
}

.dd_content_1100 {
    width: 1100px;
}

.dd_content_1000 {
    width: 1000px;
}

.dd_content_900 {
    width: 1600px;
}

.dd_content_100 {
    width: 100%;
}

.jeditor_select button {
    background-color: #3c8dbc;
    border-color: #367fa9;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    padding: 0px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #FFF;
    margin-top: -2px;
    margin-bottom: 0;
    margin-left: 6px;
}

.dd_status.active {
    background: #00a65a !important;
}

.dd_status.no_active {
    background: #BF0C0C !important;
}

.dd_status.no_active_admin {
    background: #ffff56 !important;
}

.dd_action {
    cursor: pointer;
}

.pointer:hover td {
    opacity: 0.5;
}

.pointer:hover td:hover {
    opacity: 1 !important;
}


/******************************** sdv_tree_li *****************************/

.sdv_tree .sdv_tree_content {
    display: none;
}

.sdv_tree_ul {
    list-style: none;
    margin: 0;
}

.sdv_tree .sdv_tree_top {
    cursor: pointer;
}

.xu_ly_vi_pham {
    border-left: 3px solid #d2d6de;
    border-bottom: 3px solid #d2d6de;
}

.xu_ly_vi_pham .sdv_tree_top p {
    font-weight: bold;
    font-size: 16px;
    padding: 5px 10px;
    color: #FFF;
}

.xu_ly_vi_pham .sdv_tree_top {
    line-height: 36px;
}

.xu_ly_vi_pham .xlvp_title_0 {
    background: #00c0ef;
}

.xu_ly_vi_pham .xlvp_title_1 {
    background: #f39c12;
}

.xu_ly_vi_pham .xlvp_title_2 {
    background: #f56954;
}

.xu_ly_vi_pham .xlvp_title_3 {
    background: #39CCCC;
}

.xu_ly_vi_pham .xlvp_title_4 {
    background: #D81B60;
}

.xu_ly_vi_pham .xlvp_title_5 {
    background: #ff851b;
}

@media (min-width: 768px) {
    .form-inline .xu_ly_vi_pham .form-control {
        width: 100%;
    }
}


/*******************************popup**********************************/

.popup {
    position: fixed;
    top: 20px;
    left: 50%;
    width: 600px;
    background: #fff;
    border-radius: 5px;
    z-index: 2999;
    display: none;
    margin-left: -300px;
}

.popup .pop_wrapper {
    position: relative;
}

.popup .pop_wrapper .icon-close {
    background: url(/admin/themes/imgs/icon_close.png) no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
}

.popup .pop_title {
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 6px 0px;
    text-transform: none;
    background-color: #428bca;
    font-weight: bold;
    padding-left: 10px;
}
.popup .pop_content_add_content .pop_title {
   font-weight: bold;
   font-size: 18px;
   width: 100%;
   float: left;
   margin-bottom: 10px;
   background: none;
   color: #333;
   padding: 6px 0px;
}
.popup .pop_content {
    margin: 20px 0;
}

.pop_dieu_do .item {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    line-height: 30px;
}

.pop_dieu_do .item_sub {
    width: 50%;
    float: left;
    position: relative;
}

.item_sub_content {
    width: auto;
    float: left;
    position: relative;
}

.popup .pop_dieu_do .item_sub_input {
    width: 150px;
}

.pop_dieu_do .pop_label {
    width: 110px;
    float: left;
    min-height: 20px;
    line-height: 30px;
    padding-left: 10px;
    color: #333;
    font-weight: bold;
    display: block;
}

.popup .pop_select {
    border-radius: 0px !important;
    box-shadow: none;
    border-color: #d2d6de;
    width: 200px;
    height: 30px;
}

.popup .pop_area {
    border-radius: 0px !important;
    box-shadow: none;
    border-color: #d2d6de;
    width: 460px;
    height: 60px;
    padding: 2px 5px;
    line-height: 16px;
}

.popup .pop_text {
    border: 1px solid #d2d6de;
    width: 460px;
    height: 30px;
    padding: 2px 5px;
}

#overlay_for_popup {
    top: 0;
    left: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1999;
    display: none;
    background: rgba(0, 0, 0, .6);
}

.paging_wrap {
    padding: 5px;
    background-color: #FBBA28;
    margin: 5px 0px;
}

.paging_wrap .ppage {
    width: 36px;
    padding: 0px 6px;
}

.paging_wrap .plimit {
    margin: 0px 5px;
}

/******************************************************************************/
.pop_content_add{
    position: fixed;
    width: 60%;
    top: 0px;
    right: 0px;
    left: auto;
    height: 100%;
    background: #FFF;
    padding: 6px 20px 20px 20px;
    overflow-y: scroll;
    display: none;
    z-index: 2999;
}
.pop_content_add_content .item{
   width: 100%;
   float: left;
   line-height: 22px;   
   padding: 0px 0px;
}
.pop_content_add_content .item .item_txt{
   width: 100%;
   float: left;
}
.pop_content_add_content .item .item_checkbox{
   width: 30px;
   float: left;
}
.pop_content_add_content .item .item_checkbox input[type=checkbox]{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2);
  padding: 10px;
}
.pop_content_add_content .item_sub{
   width: 50%;
   float: left;
   line-height: 14px;   
   padding: 5px 0px;
   padding-right: 20px;
   position: relative;
}
.pop_content_add_content .item_sub_2{
   width: 25%;
   float: left;
   line-height: 14px;   
   padding: 5px 0px;
   padding-right: 20px;
   position: relative;
}
.pop_content_add_content .item_sub_75{
   width: 75%;
   float: left;
   line-height: 14px;   
   padding: 5px 0px;
   padding-right: 20px;
   position: relative;
}
.pop_content_add_content .item_sub_checkbox{
   width:33.33333%;
   float: left;
   line-height: 14px;   
   padding: 10px 0px;
   padding-right: 20px;
   position: relative;
}
.pop_content_add_content .item.item_sub_checkbox .label_sub {
    width: auto;
    float: left;
    display: block;
    color: #333;
    font-weight: normal;
    cursor: pointer;
}
.pop_content_add .input_txt {
   width: 100%;
   margin: 5px 0px;
   padding: 0px 10px;
   border: 1px solid #e5e5e5;
   height: 33px;
}
.pop_content_add textarea.input_txt {
   height: 46px;
}

.pop_content_add_content .ord_product_id.input_txt{
   padding: 0;
}
.pop_content_add_close{
   text-align: right;
   width: auto;
   float: left;
   line-height: 22px;
   padding: 5px 10px;
   position: absolute;
   top: 5px;
   right: 5px;
   z-index: 99;
   font-size: 16px;
}
.pop_content_add_close .btn_pop_content_add_close{
   display: block;
   float: right;
   width: 30px;
   height: 30px;
   text-align: center;
   font-size: 20px;
}
.pop_content_add_content .item .label_sub{
   width: 100%;
   float: left;
   display: block;
   color: #6f7782;
}
.pop_content_add_content .item_description .item_txt{
   width: 100%;
   float: left;
   padding: 10px 0px;
}
.pop_content_add .btnSubmit {
   float: left;
}
.pop_content_add .btn_delete_order {
   float: right;
}
/**************************************************************/
.pop_content_status .title{
   width: 100%;
   float: left;
   font-weight: bold;
   line-height: 26px;
   font-size: 18px;
   padding: 10px 0px;
}
.btn_sale_status_update{
   width: auto;
    background: #FFC20E;
    border: 1px solid #FFC20E;
    font-size: 14px;
    display: block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border: none;
    padding: 8px 15px;
    line-height: 1.6;
    float: left;    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #333;
    margin-right: 20px;
    margin-bottom: 20px;
}
.item_submit{
   width: 100%;
   padding-right: 20px;
   float: left;
   margin: 20px 0px;
}
.btnSubmit {
    background: #5cb85c !important;
    color: #fff!important;
    padding: 3px 0px;
    display: block;
    font-size: 16px;
    border: none;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    width: 200px;
    text-align: center;
    line-height: 36px;
}
/************************************************************/

.detail_product_tab {
    border-bottom: 1px solid #1887ce;
    line-height: 28px;
    list-style: none;
    width: 100%;
    float: left;
    padding: 0;
}

.detail_product_tab li {
    border: 1px #E5E5E5 solid;
    border-bottom: none;
    border-left: none;
    float: left;
    position: relative;
    white-space: nowrap;
    height: 29px;
}

.detail_product_tab li:first-child {
    border-left: 1px #E5E5E5 solid;
}

.detail_product_tab li a {
    background: #F3F3F3;
    display: block;
    padding: 0px 10px;
}

.detail_product_tab li.active {
    border: 1px solid #1887ce;
    border-bottom: none;
    font-weight: bold;
}

.detail_product_tab li i {
    background: #FFF;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -1px;
}

.detail_product_tab li.active a,
.detail_product_tab li.active a:hover {
    background: #FFF;
    color: #365DB5;
}


/*************************************************************/
.menu_scroll {
    display: table;
    width: 100%;
    z-index: 999;
    margin-bottom: 10px;
    background: #ecf0f5;
    color: #333;
}
.menu_scroll.scroll {
    background: #00a65a;
    position: fixed;
    top: 0;
    left: 50px;
    width: 100%;
}

.menu_scroll ul {
    list-style: none;
}
.menu_scroll ul li {
    float: left;
    padding: 10px 10px;
    cursor: pointer;
    font-size: 15px;
    position: relative;
}
.menu_scroll ul li .total_confirm{
   position: absolute;
   top: 2px;
   right: 0px;
   font-size: 10px;
   color: #FFF;
   background: red;
   padding: 2px 5px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
.menu_scroll ul li ul.dropdown {
   position: absolute;
   min-width: 330px;
   background: #fff;
   margin-top: 10px;
   left: 0;
   display: none;
   z-index: 99;
   max-height: 300px;
   overflow-y: scroll;
   border: 1px solid #ecf0f5;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
.menu_scroll ul li:hover > .dropdown {
    display: block;
}
.menu_scroll ul li ul.dropdown li {
    width: 100%;
}
.menu_scroll ul li ul.dropdown li.active {
    background: rgba(0,0,0,0.3);
}
.menu_scroll ul li ul.dropdown li.active a,
.menu_scroll ul li.active a {
    color: #333;
}
.menu_scroll ul li ul.dropdown li a,
.menu_scroll ul li a {
    color: #333;
    display: block;
}
.menu_scroll.scroll li {
    color: #333;
}
.menu_scroll>ul>li:hover,
.menu_scroll>ul>li.active_scroll,
.menu_scroll>ul>li.active {
   background: #FFF;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.menu_scroll ul.dropdown li {
    padding: 0;
}
.menu_scroll ul.dropdown li a {
    padding: 8px 25px;
    font-size: 14px;
}
.menu_scroll ul li ul.dropdown li.active,
.menu_scroll ul li ul.dropdown li:hover {
    background: #216cb4;
}
.menu_scroll ul li ul.dropdown li.active a,
.menu_scroll ul li ul.dropdown li:hover a{
    color: #FFF;
}
.menu_scroll ul li::before {
    display: none;
}
/***********************************/

.table_full {
    width: 100%;
    margin-bottom: 0;
}

.table_content {
    width: 50%;
    float: left;
    margin-bottom: 0;
}

.tab_hover {
    width: auto;
    position: relative;
}

.tab_hover:hover .tab_menu_sub {
    display: block;
}

.tab_menu_sub {
    width: 200px;
    position: absolute;
    top: 28px;
    left: 0px;
    display: none;
    z-index: 99999;
    border: 1px #E5E5E5 solid;
}

.tab_menu_sub ul {
    list-style: none;
    width: 100%;
}

.tab_menu_sub ul li {
    width: 100%;
    height: 36px;
}

.tab_menu_sub ul li a {
    width: 100%;
    line-height: 36px;
    background: #FFF;
}

.tab_menu_sub ul li a:hover {
    background: #F3F3F3;
}

@media screen and (max-width: 680px) {
    .table_content {
        width: 100%;
    }
    .table_full_note .form_name {
        width: 0px;
    }
    .table_full_submit .form_name {
        width: 0px;
    }
    .add_relative {
        position: static;
    }
}


/************************************************************/

@media (max-width: 1000px) {
    .box_view_body .row_add_top {
        position: initial;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .bv_top_tab .bv_top_tab_ul {
        position: initial;
        margin-bottom: 10px;
    }
    .box_view_body .bv_content .bv_content_sub {
        width: 100%;
        padding: 0 !important;
    }
    .box_view_body {
        overflow: hidden;
        width: 100%;
    }
}

.table_view_th_tr {
    color: #fff;
    text-decoration: none;
}

.table_view_th_tr:hover {
    color: #fff;
    text-decoration: underline;
}

.table_view_th_tr:hover .glyphicon-chevron-down:before {
    content: "\e113";
}

.table_view_th_tr:hover .glyphicon-chevron-up:before {
    content: "\e114";
}


/*Style thông tin chi tiết lái xe*/

#infor_detail {
    width: 980px;
    margin: 0px auto;
    background: #fff;
    padding: 100px 10px;
}

#infor_detail .info .ten_ct {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    padding: 30px 0;
}

#infor_detail .info .title1,
#infor_detail .info .title2 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
}

#infor_detail .info .title2 {
    padding-bottom: 70px;
}

.qua_trinh_lam_viec .title,
.theo_doi_vi_pham_giao_thong .title,
.theo_doi_tai_nan_giao_thong .title,
.khen_thuong_ly_luat .title,
.theo_doi_dao_tao_tap_huan .title,
.theo_doi_suc_khoe .title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    padding: 20px;
}

.title_khen_thuong,
.title_ky_luat {
    font-weight: 600;
    padding: 10px 0;
}

.btn_bv_in_ve {
    width: 90px!important;
    background: #7877d6!important;
    border: 1px solid #7877d6!important;
}

.user-menu .fa-life-ring {
    padding-right: 5px;
}

.layout_top_image {
    width: 40px;
    height: 46px;
    display: inline-block;
    overflow: hidden;
    padding: 5px 0px;
}

.layout_top_image img {
    width: 100%;
}

.hv_item_project a {
    display: inline-block!important;
    width: 100%;
    line-height: 30px;
}
.main-header {
    box-shadow: 0 0 5px white;
}
@media (min-width: 767px) {
    .main-header {
        position: fixed;
        top: 0;
        width: 100%;
    }
    .skin-blue .main-header .navbar .sidebar-toggle:hover,
    .skin-blue .main-header .logo {
        background-color: #424756 !important;
    }
    .navbar-nav>.user-menu>.dropdown-menu {
        box-shadow: 0 0 8px 2px rgba(45, 56, 132, 0.2)!important;
        padding: 0px!important;
        background-color: #fff!important;
        margin-top: 2px;
    }
    .navbar-nav>.tasks-menu>.dropdown-menu {
        box-shadow: 0 0 8px 2px rgba(45, 56, 132, 0.2)!important;
        padding: 0px!important;
        background-color: #fff!important;
        margin-top: 2px!important;
    }
    .navbar-nav>.user-menu>.dropdown-menu>.user-body {
        border-top: 0px;
    }
    .navbar-nav>.user-menu>.dropdown-menu>.user-footer {
        display: flex;
        justify-content: center;
    }
    .user-footer .pull-right .btn {
        background: red!important;
        color: #fff!important;
        font-weight: 600;
        border: none;
        border-radius: 4px;
    }
    .content-wrapper {
        border: 8px solid rgb(244, 245, 249);
        background-color: #F4F5F9!important;
        margin-top: 42px!important;
    }
    .content.content_wrap .box {
        border-radius: 4px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23)!important;
    }
    .content.content_wrap .box .box-title {
        width: 100%;
        padding: 10px 0;
        margin: 0 auto;
        font-size: 18px;
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }
    .main-sidebar .pull-left.info a {
        text-decoration: underline;
        font-weight: 700;
        color: blanchedalmond;
    }
    .info.user {
        position: initial;
    }
    .sidebar-mini.sidebar-collapse .main-sidebar .sidebar-menu .treeview a {
        margin-top: -5px;
    }
    .sidebar-collapse .image.img-circle {
        width: 100%;
        text-align: center;
        height: 40px!important;
        overflow: initial;
    }
    .sidebar-collapse .image.image.img-circle img {
        width: inherit!important;
        height: initial!important;
        box-shadow: 0 0 5px white;
        border-radius: 50%;
    }
    
}
.main-sidebar  {
    background-color: #424756!important;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    border-radius: 4px;
}

.aaaa .image.img-circle {
    width: 100%;
    text-align: center;
    height: 60px;
    overflow: initial;
}
.aaaa .image.image.img-circle img {
    width: 60px;
    height: 60px;
    box-shadow: 0 0 5px white;
    border-radius: 50%;
}
.user-panel>.info {
    position: initial;
    text-align: center;
    width: 100%;
}

input.fixed-text{
   background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="558.6" height="30"><text x="520" y="19" style="font: bold 15px;">%</text></svg>') no-repeat;
   box-sizing: border-box;
   height: 30px;
}
